Personal en la UAEM, 1956-2018

Para usar esta página de forma interactiva, debe tener instalado Microsoft® Internet Explorer 5.01 Service Pack 2 (SP2) o posterior y Microsoft Office 2003 Web Components.

Consulte el sitio Web de Microsoft Office para obtener más información.

Fuentes: Medio Siglo de Espíritu Universitario abril 2008, UAEM.
Estadística 911, inicio de cursos, SE.

Gráfica:

Personal en la UAEM, 1956-2018

   Faltan: Microsoft Office Web Components
 
Esta página requiere Microsoft Office Web Components.

Haga clic aquí para instalar Microsoft Office Web Components..

Esta página también requiere Microsoft Internet Explorer versión 5.01 o posterior.

Haga clic aquí para instalar la última versión de Internet Explorer.